filetype plugin indent on
"autocmd FileType yaml setlocal ts=2 sts=2 sw=2
"autocmd FileType java,lua,c,cpp,py setlocal ts=4 sts=4 sw=4
set ts=2 sts=2 sw=2
syntax on
set number
set ruler
set expandtab
" set list
" set listchars=tab:>-
